@charset "utf-8";
/*body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,table,tbody,p,th,td,em{-webkit-text-size-adjust:none;margin:0;padding:0;border:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
html,body{height:100%;}
img,input,button,a,select,textarea{margin:0;padding:0;resize:none;border:none;outline:none;} 
ol,ul{list-style:none;} 
h1,h2,h3,h4,h5,h6,p,em,i,b,em{font-size:100%;word-wrap:break-word;font-weight:normal;font-style:normal;}
a:active, a:focus{outline:none;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}*/

*html{background-image:url(about:blank);background-attachment:fixed;} /* 修正IE6振动bug */

/* slide */
.slide-main{height:580px;position:relative;}
.prev,.next{display:block;width:44px;height:44px;position:absolute;z-index:222;top:267px;overflow:hidden;cursor:pointer;opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);_border:1px solid none;}
.prev{left:70px;}
.next{right:70px;}
.prev:hover,.next:hover,.nav-main a:hover,.nav-main a.cur{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.item{display:block;width:100%;height:5px;position:absolute;z-index:124;top:540px;left:0;text-align:center;}
.item a{display:inline-block;width:24px;height:5px;margin-right:11px;background:#444;opacity:0.3;-moz-opacity:0.3;filter:alpha(opacity=30);overflow:hidden;}
.item a.cur{background:#fff;}
.slide-box,.slide{display:block;width:100%;height:580px;overflow:hidden;}
.slide-box{position:relative;}
.slide{display:none;height:490px;padding-top:89px;position:relative;position:absolute;z-index:8;}
#bgstylea{background:#585966;}
#bgstyleb{background:#1a2127;}
#bgstylec{background:#272b36;}
#bgstyleg{background:#303642;}
.slide a{display:block;width:100%;height:490px;cursor:pointer;}
.obj-a,.obj-b,.obj-c,.obj-d,.obj-e,.obj-f,.obj-g{position:absolute;z-index:9;left:50%;}
.obj-a,.obj-b{width:952px;margin-left:-476px;text-align:center;}
.obj-a{display:block;height:400px;top:52px;}
.obj-b{top:406px;height:100px;}
.obj-c{display:block;height:481px;top:63px;margin-left:-540px;}
.obj-d{top:5px;height:485px;}
.obj-c p{display:block;padding-top:20px;font-size:18px;color:#fff;clear:both;}
.obj-e{width:366px;height:170px;margin-left:-460px;top:200px;z-index:12;}
.obj-f{width:692px;height:394px;top:120px;margin-left:-180px;}
.obj-g{width:750px;height:427px;top:80px;margin-left:-180px;}
.banAnimate .obj-a{display:block;animation-name:baoAni;-webkit-animation:baoAni 0.4s linear 0s normal none;-moz-animation:baoAni 0.4s linear 0s normal none;animation:baoAni 0.4s linear 0s normal none;}
@-webkit-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@-moz-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
.banAnimate .obj-b{display:block;animation-name:saAni;-webkit-animation:saAni 0.4s linear 0s normal none;-moz-animation:saAni 0.4s linear 0s normal none;animation:saAni 0.4s linear 0s normal none;}
@-webkit-keyframes saAni{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes saAni{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes saAni{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1);} }
.watch-code.code-show{display:block;animation-name:scode;-webkit-animation:scode 0.3s linear 0s normal none;-moz-animation:scode 0.3s linear 0s normal none;animation:scode 0.3s linear 0s normal none;}
@-webkit-keyframes scode{from{opacity:0;-webkit-transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;-webkit-transform:scale(1,1); transform-origin: left bottom;} }
@-moz-keyframes scode{from{opacity:0;-moz-transform:scale(1,0); transform-origin:left bottom;} to{opacity:1;-moz-transform:scale(1,1);transform-origin:bottom bottom;} }
@keyframes scode{from{opacity:0;transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;transform:scale(1,1);transform-origin: left bottom;} }
.banAnimate .obj-c,.banAnimate .obj-e{display:block;animation-name:saAnic;-webkit-animation:saAnic 0.3s linear 0s normal none;-moz-animation:saAnic 0.3s linear 0s normal none;animation:saAnic 0.3s linear 0s normal none;}
@-webkit-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
.banAnimate .obj-d,.banAnimate .obj-f,.banAnimate .obj-g{display:block;animation-name:saAnid;-webkit-animation:saAnid 0.3s linear 0s normal none;-moz-animation:saAnid 0.3s linear 0s normal none;animation:saAnid 0.3s linear 0s normal none;}
@-webkit-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }


/*首页产品滚动*/
.boxbox{ width:1000px; margin:0 auto; position:relative; overflow:hidden; _height:100%;}
.picbox{ width:1000px; height:175px; overflow:hidden; position:relative;}
.piclist{ height:175px;position:absolute; left:0px; top:0px}
.piclist li{ background:#d3d3d3; margin-left:5px;margin-right:5px; padding:1px; float:left;}
.piclist .ptitle{height:27px; line-height:27px; text-align:center; background-color:#3A3A3A; color:#FFFFFF}
.swaplist{ position:absolute; left:-3000px; top:0px}
.og_prev,.og_next{ width:30px; height:50px; background:url(../images/icon.png) no-repeat; background:url(../images/icon_ie6.png) no-repeat\9; position:absolute; top:50px; z-index:99; cursor:pointer;filter:alpha(opacity=70); opacity:0.7;}
.og_prev{ background-position:0 -60px; left:4px;}
.og_next{ background-position:0 0; right:4px;}

/*精准优势*/
.conter { 
	position: relative;  width: 100%; background-color: #F8F8F8;
}

.conter .conter-wrap {
	margin: 0px auto;background-image: url(../images/core.png); background-repeat: no-repeat; background-position: center top; width:1000px; height: 646px;overflow: hidden;
}
.contercon {	
	width: 1000px; margin-left: auto; margin-right: auto; padding-top:20px;
}
.home01_title {
	text-align: center; line-height: 35px; margin:0 auto; width: 300px; color: #333; font-size: 26px; padding:0; height:70px;
}

.tabpanel ul {
	position: relative; width: 1000px;
}
.tabpanel span{ padding:0; margin:0;}

.tabpanel .hit {
	color: black; cursor: pointer; text-shadow: 0 1px 0 #fff;
}


.core_01 {box-sizing: border-box; 
	background-image: url(../images/ico01.gif);background-repeat: no-repeat; background-position: left center; 
	margin-top:100px;width: 350px; float: left;  cursor: pointer; height:115px; padding:0 }
.core_01:hover {background-image: url(../images/ico01o.gif); background-repeat: no-repeat; background-position: left center}
.core_01 h2 {text-align: left; width: 250px; color: #2c3858; font-size: 17px; font-weight: 600; margin:0 0 0 90px;float:left;  height:22px;}
.core_01 p {text-align: left; width: 250px; color: #898989; font-size: 12px; line-height: 22px;  margin:0 0 0 90px; float:left;}


.core_02 {box-sizing: border-box; 
	background-image: url(../images/ico02.gif);background-repeat: no-repeat; background-position: left center; 
	margin-top:100px;padding:0px; width: 350px;  float: left; cursor: pointer;height:115px;padding:0 }
.core_02:hover {background-image: url(../images/ico02o.gif); background-repeat: no-repeat; background-position: left center}
.core_02 h2 {text-align: left; width: 250px; color: #2c3858; font-size: 17px; font-weight: 600;margin:0 0 0 90px;float:left; height:22px;}
.core_02 p {line-height: 22px; width: 250px; color: #898989; font-size: 12px;text-align: left;margin:0 0 0 90px;float:left;}


.core_03 {box-sizing: border-box; 
	background-image: url(../images/ico03.gif);background-repeat: no-repeat; background-position: left center; 
	margin-top:100px; width: 350px;  float: right; cursor: pointer; padding:0;height:115px; padding:0 }
.core_03:hover {background-image: url(../images/ico03co.png); background-repeat: no-repeat; background-position: left center}
.core_03 h2 {text-align: left; width: 250px; color: #2c3858; font-size: 17px; font-weight: 600;margin:0 0 0 90px; float:left; height:22px; }
.core_03 p {text-align: left;line-height: 22px; width: 250px; color: #898989; font-size: 12px;margin:0 0 0 90px;float:left;}


.core_04 {box-sizing: border-box; 
	background-image: url(../images/ico04.gif);background-repeat: no-repeat; background-position: left center; 
	margin-top:100px; padding:0;  width: 350px;  float: right;cursor: pointer;height:115px; padding:0}
.core_04:hover {background-image: url(../images/ico04o.gif); background-repeat: no-repeat; background-position: left center;}
.core_04 h2 {text-align: left; width: 250px; color: #2c3858; font-size: 17px; font-weight: 600;margin:0 0 0 90px;float:left; height:22px;}
.core_04 p {line-height: 22px; width: 250px; color: #898989; font-size: 12px;text-align: left;margin:0 0 0 90px;float:left;}


.panes{ float:left; width:300px;}
.pane {	z-index: 100; position: relative; margin: 0px auto; min-height: 100px; width: 188px; height: 188px; display: none; top: -60px;}
.pane p {	text-align: center; margin: 0px auto;}
.pane h4 {	text-align: center; margin: 0px auto; color: #2c3858; font-size: 18px; font-weight: 600; line-height:26px;}
.pane h5 {	text-align: center; margin: 0px auto; color: #2c3858; font-size: 28px; font-weight: 600;line-height:35px;}

/*解决方案*/

.plate {
	width:100%;
	height:auto;
	margin:30px auto 60px;
	overflow:hidden;
	font-weight:normal;
}
.plate_bt {
	width:1000px;
	height:40px;
	overflow:hidden;
	margin:auto;
	background:url(../images/plate_bt.png) no-repeat 0 bottom;
	text-align:center;
	font-size:26px;
	 
}
.plan_box {
	width:1000px;
	overflow:hidden;
	margin:50px auto 0;
}
.plan {
	float:left;
	width:292px;
	overflow:hidden;
	margin:0 20px; 
	text-align:center;
}
.plan_img {
	
	width:292px;
	height:110px;
	overflow:hidden;
}
.plan_con {
	width:292px;
	overflow:hidden;
	

}
.plan_con_bt {
	width:292px;
	height:22px;
	overflow:hidden;
	font-size:17px;
}


.plan_con_txt {
	width:292px;
	height:60px;
	line-height:20px;
	overflow:hidden;
	color:#747373;
	background:#fff;
	margin:13px 0 25px 0;
	text-align:left;
	text-indent:2em;
}
.more {
	width:110px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	background:url(../images/more_eye.png) #c8c8c8 no-repeat -16px center;
	transition:all 0.4s;
	-moz-transition:all 0.4s;
	-o-transition:all 0.4s;
	-webkit-transition:all 0.4s;
	margin:auto;
}
.more_txt {
	width:110px;
	height:30px;
	overflow:hidden;
	text-align:center;
	color:#fff;
	margin:0 0;
	transition:all 0.4s;
	-moz-transition:all 0.4s;
	-o-transition:all 0.4s;
	-webkit-transition:all 0.4s;
	font-family:"Microsoft YaHei";
}
.plan:hover .more {
	background:url(../images/more_eye.png) #e8413c no-repeat 15px center;
}
.plan:hover .more_txt {
	margin:0 0 0 10px;
}
.bl {
	display:block;
}

